//#import $owl_roles:services/modelService.jsx

(function(){
    var roles = owl_rolesService.getAllObjectsEx(0,10);
    var ret = {
        state: 'ok',
        roles:roles
    }
    out.print(JSON.stringify(ret));
})();